
/*--------------------------- sec2 ---------------------------*/
.sec2 {
    margin-top: 140px;
}
.sec2 .flex {
    margin-top: 80px;
    display: flex;
    justify-content: space-between;
    align-items: end;
    gap: 50px;
}
.ceo p {
    font-size: var(--ft20);
    color: var(--gray-600);
}
.ceo p.ceo_name {
    font-size: var(--ft32);
    font-weight: var(--semi-bold);
    color: var(--gray-700);
}
.ceo_flex {
    margin-top: 20px;
    display: flex;
    align-items: center;
    gap: 20px;
}
.ceo_sign {
    width: 140px;
}
.sign_line {
    fill: none;
    stroke: #232222;
    stroke-width: 5px;
    stroke-miterlimit: 10;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-dasharray: 2500;
    stroke-dashoffset: 2500;
}
.sign_line.draw {
    animation: drawLine 1.8s ease forwards;
}

@keyframes drawLine {
    to { stroke-dashoffset: 0; }
}


.sec_img {
    width: 100%;
    height: 540px;
    border-radius: var(--radius);
    overflow: hidden;
    margin-top: 160px;
}
.img_clip {
    width: 100%;
    height: 100%;
    transform: scale(1.2);
}
.sec_img img {
    height: 150%;
}

/*--------------------------- sec3 ---------------------------*/
.sec3 {
    margin-top: 200px;
}
.organ_wrap {
    width: 100%;
    margin-top: 100px;
    padding-top: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
}
.oma_text {
    width: 80%;
    position: absolute;
    top: 0;
}
.organ_cir {
    width: 170px;
    height: 170px;
    border-radius: 50%;
    background-color: var(--primary);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
    color: var(--white);
    text-align: center;
    position: relative;
    transform: scale(0);
}
.organ_cir::before {
    content: '';
    display: block;
    width: 140%;
    height: 140%;
    border-radius: 50%;
    background: radial-gradient(50% 50% at 50% 50%, #023C93 0%, rgba(2, 60, 147, 0.00) 100%);
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
}
.team_list {
    width: 100%;
    margin-top: 50px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    position: relative;
}
.team_list::before {
    content: '';
    display: block;
    width: calc(100% - ((100% - 60px) / 4));
    height: 1px;
    border-top: 1px dashed var(--primary);
    position: absolute;
    top: 1px;
    left: 0;
    right: 0;
    margin: 0 auto;
    transform: scaleX(0);
    transition: transform 1s .3s ease;
}
.team_list::after {
    content: '';
    display: block;
    width: 1px;
    height: 50px;
    border-left: 1px dashed var(--primary);
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
    margin: 0 auto;
    transform: scaleY(0);
    transition: transform .6s .3s ease;
}
.team_list li {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    transform: translateY(20px);
    opacity: 0;
}
.team_list li::before {
    content: '';
    display: block;
    width: 1px;
    height: 50px;
    border-left: 1px dashed var(--primary);
}
.team_list li::after {
    content: '';
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: var(--primary);
    position: absolute;
    top: 0;
}
.team_title {
    width: 100%;
    height: 60px;
    border-radius: 10px;
    background-color: var(--primary);
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    color: var(--white);
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.team_box {
    margin-top: 10px;
    width: 100%;
    padding: 30px;
    background-color: #DAE0E9;
    border-radius: 10px;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 12px;
}
.team_box p {
    font-size: var(--ft18);
    font-weight: var(--medium);
    display: flex;
    align-items: center;
    gap: 14px;
}
.team_box p::before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: var(--primary);
}


.organ_wrap.show .team_list::before {
    transform: scaleX(1);
}
.organ_wrap.show .team_list::after {
    transform: scaleY(1);
}


/*--------------------------- sec4 ---------------------------*/
.sec4 {
    width: calc(100% - 20px);
    margin: 240px auto 0;
    border-radius: var(--radius);
    overflow: hidden;
}
.vision_bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    transform: translateY(-33%) scale(1.2);
}
.vision_bg video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.vision_inner {
    width: 100%;
    height: 100%;
    padding: 240px 0 80px;
    background-color: var(--black-300);
    position: relative;
}

/*-- vision_list --*/
.vision_list {
    width: 100%;
    padding: 60px 40px;
    margin-top: 400px;
    border-radius: var(--radius);
    background: rgba(31, 31, 31, 0.40);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    transform: translateY(30px);
    opacity: 0;
}
.vision_list li {
    width: 100%;
    padding: 0 40px;
    border-right: 1px solid var(--white-200);
}
.vision_list li:last-child {
    border: none;
}
.vision_title {
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
    color: var(--white);
}
.vison_text {
    margin-top: 24px;
    font-size: var(--ft18);
    color: var(--white);
}



/*--------------------------- sec5 ---------------------------*/
.sec5 {
    margin-top: 240px;
}
.sec5 .sec_text {
    margin-top: 50px;
}
.affiliate_wrap {
    width: calc(100% - 20px);
    margin-top: -80px;
    margin-left: 10px;
}
.affiliate_wrap.m_wrap {
    display: none;
}
.affiliate_graph {
    width: 100%;
    position: relative;
    border-radius: 0 0 20px 0;
    overflow: hidden;
}
.graph_svg {
    width: 100%;
    clip-path: inset(0 100% 0 0);
}
.affiliate_graph_list {
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    position: absolute;
    top: 0;
    left: 0;
}
.affiliate_graph_list li {
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: center;
}
.graph_icon_box {
    width: 200px;
    height: 200px;
    border-radius: var(--radius);
    background-color: var(--white);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
    transform: scale(0);
    transform-origin: bottom;
    position: relative;
    cursor: pointer;
    transition: box-shadow .4s ease;
}
.graph_icon {
    width: 70px;
}
.graph_text {
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
    text-align: center;
}
.graph_icon_box .plus {
    width: 24px;
    height: 24px;
    position: absolute;
    right: 16px;
    bottom: 16px;
    opacity: 0;
    transition: all .4s ease;
}
.graph_icon_box:hover {
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.05);
}
.graph_icon_box:hover .plus {
    opacity: 1;
    transform: rotate(180deg);
}
.graph_line {
    width: 3px;
    height: 0%;
    background-color: var(--color);
    position: relative;
}
.graph_line::before {
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: var(--color);
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
}


.affiliate_process {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    border-radius: var(--radius);
    overflow: hidden;
}
.affiliate_process li {
    width: 100%;
    padding: 40px;
    background-color: var(--color);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 18px;
    position: relative;
}
.affiliate_process li::after {
    content: '';
    display: block;
    width: 26px;
    height: 26px;
    background: url(/images/oma/right_cir.svg) no-repeat center/contain;
    position: absolute;
    right: 0;
    top: 50%;
    z-index: 1;
    transform: translate(50%, -50%);
}
.affiliate_process li:last-child::after {
    display: none;
}
.affiliate_p {
    display: flex;
    align-items: center;
    gap: 12px;
}
.affiliate_p_icon {
    width: 40px;
    height: 40px;
    border-radius: 6px;
    border: 1px solid var(--white-200);
    background-color: var(--white-100);
    display: flex;
    justify-content: center;
    align-items: center;
}
.affiliate_p_icon img {
    width: 20px;
    height: 20px;
}
.affiliate_p_title {
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
    color: var(--white);
}
.affiliate_p_text {
    font-size: var(--ft16);
    font-weight: var(--medium);
    color: var(--white);
    text-align: center;
}



.affiliate_info {
    margin-top: 100px;
}
.affiliate_info li {
    width: 100%;
    margin-top: 20px;
    padding: 20px;
    border-radius: var(--radius);
    background-color: var(--white);
    display: flex;
    align-items: center;
    gap: 60px;
    transform: translateY(20px);
    opacity: 0;
}
.affiliate_info figure {
    width: 400px;
    aspect-ratio: 4 / 3;
    border-radius: 10px;
    overflow: hidden;
    flex-shrink: 0;
}
.affiliate_title {
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
    margin-bottom: 18px;
}
.affiliate_text {
    margin-bottom: 36px;
    font-size: var(--ft18);
    color: var(--gray-600);
}

.affiliate_info .flex {
    margin-top: 10px;
    display: flex;
    gap: 30px;
}
.affiliate_info .flex p {
    color: var(--gray-600);
}
.affiliate_info .flex p.bold {
    font-weight: var(--semi-bold);
}


/*--------------------------- sec6 ---------------------------*/
.sec6 {
    margin-top: 240px;
}
.sticky_pin {
    width: 100%;
    position: absolute;
    top: 0;
    pointer-events: none;
    opacity: 0;
}
.sticky_pin span {
    width: 100%;
    height: 100vh;
    display: block;
}
.business_wrap {
    margin-top: 80px;
    height: 750vh;
    display: flex;
    justify-content: center;
    gap: 10px;
    position: relative;
}
.business_sticky {
    width: 400px;
    height: 200px;
    padding: 10px;
    display: flex;
    gap: 10px;
    position: sticky;
    top: 0;
    left: 0;
    overflow: hidden;
}
.sticky_inner {
    width: 100%;
    height: 100%;
    position: relative;
    flex-shrink: 0;
    overflow: hidden;
    border-radius: var(--radius);
}
.sticky_inner * {
    color: var(--white);
}

/*-- business_bg --*/
.business_bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: var(--radius);
    overflow: hidden;
    transform: scale(2);
}
.business_bg img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: var(--gray-400);
    clip-path: inset(0 0 0 100%);
    transition: clip-path .8s ease, transform .8s ease;
}
.business_bg img:first-child, 
.business_bg img.show {
    clip-path: inset(0 0 0 0);
    transform: scale(1.1);
}


/*-- business_list --*/
.business_list {
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.40) 0%, rgba(0, 0, 0, 0.80) 100%);
    border-radius: var(--radius);
    overflow: hidden;
    position: relative;
    z-index: 1;
    opacity: 0;
}
.business_list li {
    width: 100%;
    height: 100%;
    padding-bottom: 180px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: end;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    opacity: 0;
    pointer-events: none;
    transition: opacity .4s ease;
}
.business_list li:first-child {
    position: relative;
}
.business_list li.show {
    opacity: 1;
    pointer-events: all;
}

.list_bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    display: none;
}
.business_title {
    margin-top: 20px;
    margin-bottom: 50px;
    font-size: var(--ft42);
    font-weight: var(--semi-bold);
}
.business_text {
    font-size: var(--ft18);
}

/*-- business_btm_wrap --*/
.business_btm_wrap {
    position: absolute;
    bottom: 50px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 1;
}
.business_btm {
    width: 100%;
    height: 50px;
    border-radius: 25px;
    background-color: var(--black-300);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    opacity: 0;
    overflow: hidden;
}
.business_btm li {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: var(--ft14);
    font-weight: var(--semi-bold);
    text-align: center;
    opacity: .5;
    position: relative;
    z-index: 1;
}
.business_btm li.show {
    opacity: 1;
}
.business_pagination {
    width: var(--btm-width);
    height: 100%;
    border-radius: 25px;
    background-color: var(--primary);
    position: absolute;
    left: 0;
    top: 0;
}


/*-- process_box --*/
.process_box {
    width: 700px;
    padding: 160px 60px 60px;
    border-radius: var(--radius);
    background-color: var(--white-800);
    flex-shrink: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.process_box .sec_box > * {
    transform: translateX(20px);
    opacity: 0;
}
.process_list {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
}
.process_list li {
    width: 100%;
    height: 56px;
    padding: 0 32px;
    border-radius: 10px;
    background-color: var(--gray-200);
    display: flex;
    align-items: center;
    gap: 20px;
    transform: translateY(10px);
    opacity: 0;
}
.process_list li:first-child {
    background-color: var(--primary);
}
.process_list li:first-child p {
    color: var(--white) !important;
}
.process_list p {
    font-size: var(--ft16);
}
.process_list p:first-child {
    width: 40px;
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    flex-shrink: 0;
}
.process_list p:last-child {
    font-weight: var(--medium);
    color: var(--gray-600);
}

/*--------------------------- sec7 ---------------------------*/
.sec7 {
    height: 150vh;
}
.map {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
} 
.map_inner {
    width: 100%;
    height: 100%;
    position: relative;
}
.pin_img {
    display: none;
}
.map_pin {
    width: 46px;
    height: 46px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 46%;
    right: 15.5%;
    transform: scale(0);
}
.map_pin::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: var(--black-200);
    opacity: 0;
    transform: scale(0);
    position: absolute;
    top: 0;
    left: 0;
}
.map_pin span {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background-color: var(--primary);
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transform: scale(0);
}
.map_pin span::before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: var(--white);
    position: absolute;
}
.map_pin.on::before {
    animation: map 1.6s .2s ease infinite;
}
.map_pin.on span {
    animation: map 1.6s ease infinite;
}
@keyframes map {
    0% {
        transform: scale(0);
        opacity: 0
    }
    20%,80% {
        opacity: 1;
    }
    100% {
        transform: scale(1);
        opacity: 0
    }
}
.map img {
    opacity: .4;
}
.map_sticky {
    width: 100%;
    height: 100vh;
    position: sticky;
    top: 0;
    left: 0;
}
.sec7 .sec_inner {
    padding-top: 160px;
}

/*-- history_box --*/
.history_box {
    margin-top: 60px;
    width: 100%;
    max-width: 600px;
    height: 360px;
    border-radius: var(--radius);
    background-color: var(--white);
    display: flex;
    overflow: hidden;
    position: relative;
}
.history_box::before,
.history_box::after {
    content: '';
    display: block;
    width: 100%;
    height: 40px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, #FFF 100%);
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}
.history_box::after  {
    bottom: auto;
    top: 0;
    background: linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.00) 100%);
}
.history_inner {
    width: 100%;
    height: fit-content;
    padding: 40px 32px;
    position: relative;
    display: flex;
    gap: 24px;
}
.history_bar {
    width: 17px;
    border-radius: 20px;
    background-color: var(--gray-200);
    position: relative;
}
.history_bar::before {
    content: '';
    display: block;
    width: 1px;
    height: calc(100% - 20px);
    background-color: #023C93;
    opacity: .2;
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
}
.history_list {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
}
.history_list > li {
    display: flex;
    gap: 20px;
}
.history_list .year {
    width: 60px;
    height: fit-content;
    flex-shrink: 0;
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    position: relative;
}
.history_list .year::before {
    content: '';
    display: block;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background-color: var(--primary);
    position: absolute;
    top: 50%;
    left: -35px;
    transform: translateY(-50%);
}
.history_list .year_list {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
}
.history_list .year_list li {
    font-size: var(--ft16);
    font-weight: var(--medium);
    color: var(--gray-600);
}

/*--------------------------- sec8 ---------------------------*/
.sec8 {
    margin-top: 320px;
}

/*-- graph_list --*/
.graph_list {
    margin-top: 80px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
    overflow: hidden;
}
.graph_box {
    width: 100%;
    padding: 50px;
    border-radius: var(--radius);
    background-color: var(--white);
    transform: translateY(20px);
    opacity: 0;
}
.graph_top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.sub_title {
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
}
.sub_text {
    color: var(--gray-600);
}
.graph {
    margin-top: 40px;
    width: 100%;
    height: 360px;
}
.graph canvas {
    width: 100% !important;
    height: 100% !important;
}

/*-- customers --*/
.customers {
    margin-top: 140px;
}
.customers_list {
    margin-top: 50px;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 20px;
}
.customers_list li {
    width: 100%;
    border-radius: var(--radius);
    overflow: hidden;
    transform: translateY(20px);
    opacity: 0;
}






@media all and (max-width: 1600px) {

    /*-- sec2 --*/
    .sec2 .flex {
        margin-top: 60px;
    }
    .sec_text {
        font-size: var(--ft18);
    }

    /*-- sec6 --*/
    .process_box {
        padding: 100px 60px 50px;
    }
    
    /*-- sec7 --*/
    .sec7 .sec_inner {
        padding-top: 100px;
    }
}

@media all and (max-width: 1400px) {
    /*-- sec2 --*/
    .sec2 .flex {
        flex-direction: column;
        align-items: start;
    }
    .ceo p {
        font-size: var(--ft18);
    }
    .ceo p.ceo_name {
        font-size: var(--ft28);
    }
    .sec_img {
        margin-top: 100px;
    }

    /*-- sec3 --*/
    .organ_wrap {
        margin-top: 40px;
    }
    .organ_cir {
        font-size: var(--ft18);
    }
    .team_title {
        height: 54px;
        font-size: var(--ft16);
    }
    .team_box p {
        font-size: var(--ft16);
    }

    /*-- sec4 --*/
    .vision_inner {
        padding-top: 160px;
    }
    .vision_list {
        margin-top: 160px;
        grid-template-columns: repeat(1, 1fr);
        gap: 24px;
    }
    .vision_list li {
        padding: 0;
        padding-bottom: 24px;
        border-right: none;
        border-bottom: 1px solid var(--white-200);
    }
    .vision_list li:last-child {
        padding-bottom: 0;
    }
    .vision_title {
        font-size: var(--ft18);
    }
    .vison_text {
        margin-top: 16px;
        font-size: var(--ft16);
    }


    /*-- sec5 --*/
    .graph_icon_box {
        width: 150px;
        height: 150px;
        gap: 12px;
    }
    .graph_icon {
        width: 60px;
    }
    .graph_text {
        font-size: var(--ft16);
    }
    .affiliate_p_icon {
        width: 32px;
        height: 32px;
    }
    .affiliate_p_icon img {
        width: 16px;
        height: 16px;
    }
    .affiliate_p_title {
        font-size: var(--ft18);
    }

    /*-- sec6 --*/
    .business_title {
        margin-bottom: 32px;
        font-size: var(--ft36);
    }
    .process_box {
        width: 550px;
        padding: 120px 40px 40px
    }
    .affiliate_info figure {
        width: 350px;
    }
    .affiliate_title {
        font-size: var(--ft20);
        margin-bottom: 12px;
    }

    /*-- sec7 --*/
    .sec7 {
        height: auto;
    }
    .map_sticky {
        height: auto;
        position: static;
    }
    .map {
        order: 2;
        height: 100vh;
        position: sticky;
    }
    .map_inner {
        transform: none !important;
        position: relative;
        z-index: 1;
    }
    .map_pin {
        top: 44%;
        right: 15%;
    }
    .sec7 .sec_inner {
        margin-top: -100vh;
    }
    .history_box {
        height: fit-content;
    }
    .history_inner {
        transform: none !important;
    }

    /*-- sec8 --*/
    .sec8 {
        margin-top: 120px;
    }
    .graph_box {
        padding: 40px;
    }
}

@media all and (max-width: 1200px) {

    /*-- sec2 --*/
    .sec2 {
        margin-top: 100px;
    }
    .ceo_sign {
        width: 100px;
    }
    .sec_img {
        margin-top: 60px;
        height: 400px;
    }

    /*-- sec3 --*/
    .sec3 {
        margin-top: 120px;
    }
    .organ_wrap {
        padding-top: 50px;
    }
    .team_box {
        padding: 24px;
    }

    /*-- sec4 --*/
    .sec4 {
        margin-top: 120px;
    }

    /*-- sec5 --*/
    .sec5 {
        margin-top: 120px;
    }
    .sec5 .sec_text {
        margin-top: 20px;
    }
    .affiliate_wrap {
        margin-top: -30px;
    }
    .affiliate_process li {
        padding: 32px 20px;
    }
    .affiliate_process li::after {
        width: 20px;
        height: 20px;
    }
    .affiliate_info figure {
        width: 300px;
    }
    .affiliate_info li {
        align-items: start;
        gap: 40px;
    }

    /*-- sec6 --*/
    .business_list li {
        padding-bottom: 140px;
    }
    .business_title {
        margin-top: 12px;
        margin-bottom: 24px;
        font-size: var(--ft28);
    }
    .business_btm {
        height: 40px;
    }
    .process_box {
        width: 450px;
    }
    .process_list li {
        height: 44px;
        padding: 0 20px;
        gap: 12px;
    }
    .process_list p:first-child {
        width: 28px;
        font-size: var(--ft16);
    }

    /*-- sec7 --*/
    .sec7 .sec_inner {
        padding-top: 120px;
    }
    .history_box {
        max-width: 500px;
        margin-top: 40px;
    }
    .history_box::before,
    .history_box::after {
        display: none;
    }
    .history_list > li {
        flex-direction: column;
        gap: 14px;
    }
    .map_pin {
        display: none;
    }
    .map img.pin_img {
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        opacity: 1;
        animation: map1 1.6s alternate infinite;
    }
    @keyframes map1 {
        0% {
            opacity: 0
        }
        100% {
            opacity: 1
        }
    }

    /*-- sec8 --*/
    .graph_list {
        margin-top: 40px;
        grid-template-columns: repeat(1, 1fr);
        gap: 16px;
    }
    .customers_list {
        grid-template-columns: repeat(3, 1fr);
    }
    .sub_title {
        font-size: var(--ft20);
    }
}

@media all and (max-width: 1024px) {
    /*-- sec5 --*/
    .affiliate_wrap.pc_wrap {
        display: none;
    }
    .affiliate_wrap.m_wrap {
        width: 100%;
        margin-left: 0;
        margin-top: 40px;
        display: block;
    }
    .affiliate_step {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
    }
    .affiliate_step li {
        display: flex;
        gap: 10px;
        transform: translateY(20px);
        opacity: 0;
    }
    .affiliate_step .step {
        width: 100%;
        max-width: 100px;
        border-radius: var(--radius);
        background-color: var(--color);
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 10px;
        font-size: var(--ft18);
        font-weight: var(--medium);
        color: var(--white);
        text-align: center;
    }
    .affiliate_step .step span {
        font-size: var(--ft28);
        font-weight: var(--semi-bold);
        color: var(--white);
    }
    .step_box {
        width: 100%;
        border-radius: var(--radius);
        background-color: var(--white);
        padding: 30px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 40px;
    }
    .step_title {
        font-size: var(--ft20);
        font-weight: var(--semi-bold);
        margin-bottom: 20px;
    }
    .step_text {
        font-size: var(--ft16);
        color: var(--gray-600);
    }
    
    .affiliate_info  {
        margin-top: 50px;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
    .affiliate_info li {
        margin-top: 0;
        flex-direction: column;
        gap: 24px;
    }
    .affiliate_info .flex {
        flex-direction: column;
        gap: 6px;
    }
    .affiliate_info figure {
        width: 100%;
    }
    .affiliate_title {
        font-size: var(--ft18);
    }
    .affiliate_text {
        font-size: var(--ft16);
        margin-bottom: 24px;
        padding-bottom: 20px;
        border-bottom: 1px solid var(--dark-line);
    }

    /*-- sec6 --*/
    .sec6 {
        margin-top: 140px;
    }
    .sec6 .text_box .sec_title {
        text-align: start;
    }
    .sticky_pin {
        display: none;
    }
    .business_wrap {
        margin-top: 40px;
        height: auto;
    }
    .business_sticky {
        width: 100% !important;
        height: 100% !important;
        height: auto;
        flex-direction: column;
        position: static;
    }
    .sticky_inner {
        border-radius: 0;
    }
    .business_bg {
        display: none;
    }
    .business_list {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
        opacity: 1 !important;
        background: none;
        border-radius: 0;
    }
    .business_list li {
        padding: 80px 40px;
        border-radius: 10px;
        position: relative;
        background-color: var(--black-500);
        opacity: 1 !important;
        pointer-events: all !important;
    }
    .list_bg {
        display: block;
    }
    .business_btm_wrap {
        display: none;
    }
    .process_box {
        width: 100%;
        padding: 100px 40px 40px;
        gap: 40px;
    }
    .process_box * {
        opacity: 1 !important;
        transform: none !important;
    }
}

@media all and (max-width: 768px) {
    

    /*-- sec2 --*/
    .sec2 .flex {
        margin-top: 32px;
        gap: 24px;
    }
    .sec_text {
        font-size: var(--ft16);
    }
    .ceo p {
        font-size: var(--ft14);
    }
    .ceo_flex {
        margin-top: 14px;
        gap: 12px;
    }
    .ceo p.ceo_name {
        font-size: var(--ft20);
    }
    .ceo_sign {
        width: 90px;
    }
    .sec_img {
        height: auto;
        aspect-ratio: 5 / 3;
        margin-top: 24px;
    }

    /*-- sec3 --*/
    .oma_text {
        width: 90%;
    }
    .organ_wrap {
        padding-top: 20px;
    }
    .organ_cir {
        width: 110px;
        height: 110px;
    }
    .team_list {
        margin-top: 30px;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }
    .team_list::after,
    .team_list::before,
    .team_list li::before {
        display: none;
    }
    .team_title {
        height: 44px;
        border-radius: 5px;
    }
    .team_box {
        padding: 18px 24px;
        border-radius: 5px;
    }
    .team_box p::before {
        width: 6px;
        height: 6px;
    }
    .team_box p {
        gap: 8px;
    }

    /*-- sec4 --*/
    .sec4 {
        width: 100%;
        border-radius: 0;
    }
    .vision_inner {
        padding: 100px 0 50px;
    }
    .vision_list {
        margin-top: 100px;
        padding: 40px 24px;
    }
    .vison_text {
        margin-top: 10px;
    }

    /*-- sec5 --*/
    .affiliate_step .step {
        max-width: 60px;
        font-size: var(--ft16);
    }
    .affiliate_step .step span {
        font-size: var(--ft20);
    }
    .step_box {
        padding: 30px 24px;
    }
    .step_title {
        font-size: var(--ft18);
        margin-bottom: 12px;
    }
    .affiliate_info {
        grid-template-columns: repeat(1,1fr);
    }

    /*-- sec6 --*/
    .business_list li {
        padding: 40px 24px 120px;
    }
    .business_title {
        margin-top: 10px;
        margin-bottom: 16px;
        font-size: var(--ft22);
    }
    .business_text {
        font-size: var(--ft16);
    }
    .process_box {
        padding: 60px 24px 40px;
    }
    .process_list li {
        border-radius: 5px;
    }

    /*-- sec7 --*/
    .map_inner {
        height: fit-content;
    }


    .history_inner {
        padding: 32px 20px;
    }

    /*-- sec8 --*/
    .graph_box {
        padding: 30px 20px;
    }
    .graph_top p {
        font-size: var(--ft14);
    }
    .sub_title {
        font-size: var(--ft18);
    }
    .graph {
        margin-top: 10px;
        height: 240px;
    }
    .customers {
        margin-top: 60px;
    }
    .customers_list {
        margin-top: 24px;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }

}

@media all and (max-width: 400px) {
    /*-- sec3 --*/
    .team_list {
        grid-template-columns: repeat(1, 1fr);
    }

    /*-- sec5 --*/
    .step_box {
        flex-direction: column;
        align-items: start;
        gap: 24px;
    }
    .step_r {
        width: 100%;
        padding-top: 20px;
        border-top: 1px solid var(--dark-line);
        display: flex;
        align-items: center;
        gap: 10px;
    }
    .graph_icon {
        width: 40px;
    }
}